body {
    font-family: 'Proxima';
    cursor: default;
    background: #fff;
}

body p {
    font-family: 'Proxima';
    margin-bottom: 15px
}

body h1, body h2, body h3 {
    margin-bottom: 15px
}

a:hover {
    text-decoration: none
}

.header {
    padding-top: 14px;
    padding-bottom: 14px;
    -webkit-box-shadow: 0px 5px 10px 0px rgba(0,0,0,0.1);
    -moz-box-shadow: 0px 5px 10px 0px rgba(0,0,0,0.1);
    box-shadow: 0px 5px 10px 0px rgba(0,0,0,0.1);
}

.header_text {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    align-content: center;
    align-items: center
}

.header h3 {
    color: #3b3663;
    font-size: 24px;
    font-family: Bebas;
    margin-bottom: 0
}

.orange_text{
    color: #f47514;
}

.rightimg  {
    float: right; 
    margin: 7px 0 7px 7px; 
   }

.header_image {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    justify-content: flex-end;
    align-content: center;
    align-items: center
}

.header_image img {
    margin-left: 15px;
    margin-right: 15px
}

.header_image img:last-child {
    margin-right: 0
}

.first_block{
    background: url(https://altertraff.com/wp-content/uploads/images/first_bg.jpg) repeat-y center top;
}

.top {
    padding-top: 26px;
    padding-bottom: 35px;
    overflow: hidden;
}

.top_container {
    background: #e0f0fa;
    border: 14px solid #cbe6f7;
    padding: 15px 45px;
    color: #3b3663;
    font-family: 'Bebas';
    text-align: center;
    position: relative;
}

.top_container h2 {
    font-size: 59px; 
    line-height: 0.8;
    margin-bottom: 0;
}

.top_container:before{
    content: '';
    position: absolute;
    top: -25px;
    right: calc(100% - 66px);
    width: 211px;
    height: 230px;
    background: url(https://altertraff.com/wp-content/uploads/images/dude.png) no-repeat center center / contain;
}

.small_h2 {
    font-size: 0.6em;
}

.tdf {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    justify-content: space-between;
    align-content: center;
    align-items: center
}

.tdf img {
    margin-right: 28px
}

.tdf h2 {
    font-size: 23px;
    font-family: Conv_Poppins-SemiBold;
    line-height: 38px;
    text-transform: uppercase;
    color: #fff;
    text-align: center;
    margin-bottom: 0
        imp
}

.mb20 {
    margin-bottom: 25px
}

.block_inner {
    background: #fff;
    padding-right: 20px;
    padding-left: 6px;
    border: 1px solid #e8e8e8;
    border-radius: 5px;
    -webkit-box-shadow: 0 5px 10px 0 rgba(17, 69, 111, .1);
    -moz-box-shadow: 0 5px 10px 0 rgba(17, 69, 111, .1);
    box-shadow: 0 5px 10px 0 rgba(17, 69, 111, .1);
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    justify-content: space-between;
    align-items: center;
    overflow: hidden;
    position: relative;
}

.block_inner_first {
    position: relative;
    width: 265px;
    height: 100%;
    border-radius: 10px;
    padding: 7px;
    background: #fff;
    border: 1px solid #c5b9b0;
    margin-top: 20px;
    margin-bottom: 20px;
}

.top_mark{
    font-size: 24px;
    font-weight: 700;
    color: #fff;
    position: absolute;
    top: -20px;
    left: -13px;
    padding: 5px 10px;
    border-radius: 0 50px 50px 0;
    background: #febf00;
    font-family: 'Bebas';
    line-height: 1.1;
}

.block_inner_second {
    width: 500px;
    padding: 20px 0
}

.block_inner_second a h2 {
    font-size: 30px;
    font-family: 'Bebas';
    font-weight: 700;
    color: #3b3663;
    border-bottom: 1px solid #9d9ab1;
    padding-bottom: 10px;
    margin-bottom: 12px
}

.block_inner_second a:hover h2 {
    color: #3b3663
}

.block_inner_second p {
    color: #3b3663;
    font-size: 14px;
    font-family: 'Proxima'
}

.block_inner_second ul {
    margin-bottom: 0;
    padding-left: 0;
    margin-left: 13px
}

.block_inner_second ul li {
    color: #3b3663;
    font-size: 15px;
    font-family: 'Proxima';
    font-weight: 300;
    list-style-image: url(https://altertraff.com/wp-content/uploads/images/chewron.png)
}

.block_inner_third {
    background: #69bbd9;
    padding: 20px 10px;
    width: 230px;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-direction: column;
}

.rating {
    width: 186px;
    height: 114px;
    padding-top: 15px
}

.rating h3 {
    text-align: center;
    font-size: 30px;
    font-family: 'Bebas';
    color: #fff;
    margin-bottom: 8px
}

.rating p {
    text-align: center;
    font-size: 14px;
    font-family: 'Proxima';
    color: #fff
}

.vote-hover {
    position: relative
}

.vote-result {
    text-align: center;
    font-size: 14px;
    font-family: Conv_Poppins-Regular;
    color: #fff;
    padding-left: 0
}

div.vote-wrap{overflow:hidden;display:-webkit-flex;display:-moz-flex;display:-ms-flex;display:-o-flex;display:flex;flex-direction:column;align-items:center}div.vote-block{position:relative}div.vote-hover{margin-bottom:5px;cursor:pointer}div.vote-stars{position:absolute;left:0;top:0}div.vote-active{position:absolute;left:0;top:0}div.vote-result{text-align:center;font-size:14px;font-family:Conv_Poppins-Regular;color:#fff;padding-left:0}div.vote-success{clear:both;color:#ccc;font-size:12px;margin:1px 0 0 3px}


.price {
    padding-top: 15px;
    padding-bottom: 25px
}

.price p {
    color: #fff;
    text-align: center;
    font-size: 18px;
    font-family: 'Proxima';
    font-weight: 700;
    margin-bottom: 0
}

.price p span {
    font-family: Conv_Poppins-Regular
}

.price p img{
    margin-bottom: 4px;
    margin-right: 5px;
    max-width: 20px;
}

.visit a {
    width: 179px;
    height: 46px;
    line-height: 46px;
    text-align: center;
    color: #fff;
    font-family: 'Proxima';
    font-weight: 700;
    font-size: 18px;
    letter-spacing: .65px;
    border-radius: 10px;
    background: linear-gradient(38deg, #febf00, #fe7726 90%, #fe7726);
    background-size: 300% 200%;
    background-position: center center;
    display: block;
    margin: 0 auto;
    transition: all 0.3s;
}

.visit a:hover {
    background-position: left bottom;
}

.circle{
    background: #69bbd9;
    position: absolute;
    top: 50%;
    left: -90px;
    transform: translateY(-50%);
    width: 350px;
    height: 350px;
    border-radius: 50%;
}

.bit1 .circle, .bit1 .block_inner_third{
    background: #367bc3;
}

.bit1 .top_mark{
    background: #00bcb5;
}

.bit2 .circle, .bit2 .block_inner_third{
    background: #00bcb5;
}

.bit2 .top_mark{
    background: #3a5085;
}

.bit3 .circle, .bit3 .block_inner_third{
    background: #3a5085;
}

.bit3 .top_mark{
    background: #00bcb5;
}

.bit4 .top_mark{
    background: #39497e;
}

.testimonials {
    padding-top: 60px;
    padding-bottom: 70px;
    background: url(https://altertraff.com/wp-content/uploads/images/testim.jpg) repeat-y top center;
}

.testimonial{
    background: #fff;
    color: #3b3663;
    padding: 25px;
    border: 1px solid #e8e8e8;
    border-radius: 8px;
    position: relative;
    height: 100%;
}

.testimonial:before{
    content: '';
    position: absolute;
    top: -30px;
    left: 50%;
    transform: translateX(-50%);
    width: 48px;
    height: 42px;
    background: url(https://altertraff.com/wp-content/uploads/images/next.svg) no-repeat center center / contain;
}

.testimonials h3 {
    font-size: 30px;
    font-family: 'Bebas';
    font-weight: 300;
    color: #3b3663;
    margin-bottom: 45px;
    text-align: center;
    text-transform: uppercase
}

.testimonials img {
    display: block;
    margin: 0 auto 20px;
}

.testimonials p {
    color: #3b3663;
    font-family: 'Proxima';
    font-size: 14px
}

.testimonials p span {
    display: block;
    margin-top: 10px;
    font-family: 'Proxima';
}

.testimonial .name{
    font-family: 'Bebas';
    font-size: 24px;
    font-weight: 700;
    display: block;
}

.testimonial .post{
    font-family: 'Proxima';
    font-size: 18px;
    display: block;
    padding-bottom: 10px;
    border-bottom: 1px solid #69bbd9;
    margin-bottom: 15px;
}

.testimonials .col-md-4 {
    margin-bottom: 20px
}


.contens {
    padding-top: 45px;
    padding-bottom: 45px;
    background: url(https://altertraff.com/wp-content/uploads/images/cont_bg.jpg) repeat-y center top;
}

.scroll_text{
    height: 370px;
    background: #f1f7f9;
    overflow-y: auto;
}

.lnk{
    margin-top: 30px;
}

.contens h1 {
    font-size: 50px;
    font-family: 'Bebas';
    font-weight: 700;
    color: #3b3663;
    margin-bottom: 30px;
    margin-top: 30px;
}

.contens h2 {
    font-size: 30px;
    font-family: 'Bebas';
    font-weight: 500;
    color: #3b3663;
    margin-bottom: 30px;
    margin-top: 30px;
}
.contens h3 {
    font-size: 20px;
    font-family: 'Bebas';
    font-weight: 300;
    color: #3b3663;
    margin-bottom: 30px;
    margin-top: 30px;
}

.contens p {
    color: #3b3663;
    font-size: 16px
}

.footer {
    background: #fff;
    padding-top: 14px;
    padding-bottom: 14px
}

.ftp {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    align-content: center;
    align-items: center
}

.footer p {
    color: #3b3663;
    font-size: 20px;
    font-family: 'Bebas';
    line-height: 1;
    margin-bottom: 0
}

.footer p a {
    color: #3b3663
}


@media screen and (max-width:567px) {
    .header h2 {
        text-align: center
    }

    .header_text {
        justify-content: center;
        margin-bottom: 10px
    }

    .header_image {
        justify-content: center
    }

    .header_image img {
        max-width: 100px;
        margin-left: 5px;
        margin-right: 5px
    }

    .tdf {
        flex-wrap: wrap
    }

    .tdf img {
        margin: 0 auto 10px
    }

    .block_inner {
        flex-wrap: wrap
    }

    .block_inner_first {
        margin-bottom: 20px;
        width: 100%
    }

    .block_inner_second {
        margin-bottom: 20px
    }

    .price {
        padding-top: 10px;
        padding-bottom: 10px
    }

    .block_inner_third {
        margin: 0 auto
    }

    .footer p {
        text-align: center;
        margin-bottom: 10px
    }

    .ftp {
        justify-content: center
    }


    .price {
        padding-top: 10px;
        padding-bottom: 10px
    }
    
    .circle{
        transform: translateY(0);
        transform: translateX(-50%);
        left: 50%;
        top: -200px;
    }
}

@media (min-width:568px) and (max-width:767px) {
    .header h2 {
        text-align: center
    }

    .header_text {
        justify-content: center;
        margin-bottom: 10px
    }

    .header_image {
        justify-content: center
    }

    .block_inner {
        flex-wrap: wrap
    }

    .block_inner_first {
        margin-bottom: 20px;
        width: 100%
    }

    .block_inner_second {
        margin-bottom: 20px
    }

    .price {
        padding-top: 10px;
        padding-bottom: 10px
    }

    .block_inner_third {
        margin: 0 auto;
        justify-content: space-around;
        width: 100%;
        flex-direction: row;
        align-content: center;
        align-items: flex-start
    }

    .footer p {
        text-align: center;
        margin-bottom: 10px
    }

    .ftp {
        justify-content: center
    }

}

@media (min-width:768px) and (max-width:1023px) {
    .block_inner {
        flex-wrap: wrap
    }

    .block_inner_first {
        margin-bottom: 20px;
        width: 100%
    }

    .block_inner_second {
        width: 435px
    }
}

@media (min-width:1024px) and (max-width:1200px) {
    .block_inner {
        flex-wrap: wrap;
        padding: 35px 20px 20px;
    }
    
    .circle{
        transform: translateY(0);
        transform: translateX(-50%);
        left: 50%;
        top: -200px;
    }
    
    .block_inner_first {
        margin-bottom: 20px;
        width: 100%;
        margin-left: 5px;
        margin-right: 5px;
    }

    .block_inner_second {
        width: 620px
    }
    
    .block_inner_third{
        height: 300px !important;
    }

    .price {
        padding-top: 10px;
        padding-bottom: 10px
    }
    
    .top_mark{
        left: -25px;
    }
}

div.vote-success{
    color: #fff !important;
}

@media screen and (max-width: 1199.8px){
    .block_inner {
        flex-wrap: wrap;
        padding: 35px 20px 20px;
    }
    
    .circle{
        transform: translateY(0);
        transform: translateX(-50%);
        left: 50%;
        top: -200px;
    }
    
    .block_inner_first {
        margin-bottom: 20px;
        width: 100%;
        margin-left: 5px;
        margin-right: 5px;
    }

    .block_inner_second {
        width: 620px
    }
    
    .block_inner_third{
        height: 300px !important;
    }

    .price {
        padding-top: 10px;
        padding-bottom: 10px
    }
    
    .top_mark{
        left: -25px;
    }
}

@media screen and (max-width: 991.8px){
    .block_inner_third, .block_inner_second{
        width: 100%;
    }
    .contens h3{
        text-align: center;
    }
    .scroll_text{
        margin-bottom: 20px;
    }
}

@media screen and (max-width: 767.8px){
    .testimonial{
        height: auto;
        margin-top: 40px;
    }
    .block_inner_third{
        height: 180px !important;
    }
}

@media screen and (max-width: 575.8px){
    .top_container:before{
        left: 50%;
        transform: translateX(-50%);
        top: -170px;
    }
    .top_container{
        margin-top: 160px;
        padding-left: 7px;
        padding-right: 7px;
        border-radius: 10px;
    }
    .top_container h2{
        font-size: 30px;
    }
    .block_inner_third{
        height: 280px !important;
    }
    .contens h3{
        font-size: 30px;
        margin-bottom: 20px;
    } 
    .contens p{
        text-align: justify;
    }
    .header h3{
        font-size: 20px;
    }
}


